Follow

What version of Adobe Acrobat Reader is installed with LIMS-plus v3.7.x?

If a LIMS administrator would like to install Adobe Acrobat Reader using the LIMS-plus client installer,  Adobe Acrobat reader version 7.0 is current packaged version of reader included in the LIMS-plus client installer.  For versions to LIMS-plus 3.7.19, the application relies on hardcoded registry key that is installed when Adobe reader 7.0 is installed.  For version 3.7.19 and later, the application no longer relies on this hardcoded registry entry.  If a end user's workstation already has a later version of Adobe Acrobat Reader (ex. 9.3) the application will use the default application for PDF extensions (configured within Windows)  to display a final report.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk